Download

We currently only release binary version of LGen.

The requirements of LGen are:

  • Lua version 5.3 or later.
  • LPeg version 0.12 or later.

The latest stable release is:

Changelog:

Changelog 1.3.4 - 27/09/2019
--------------------------------------
- The release structure was changed. Now each step is inside the following folders:
  Translation inside "Trans" and Generation Engine inside "GenEngine". Each of these
  folders have its own "bin" folder with the script to run each step.
Scripts
- Change from "sh" to "bash" to run the translator script parseTrans.sh

The complete change log is available on changelog.txt

The source code of LGen is available on https://bitbucket.org/chentz/lgen

Old versions of LGen:

Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-ShareAlike 3.0 License